[DECtec] Problem Installing Ultrix on DECstation 2100 (MIPS)

Jarratt RMA robert.jarratt at ntlworld.com
Wed Dec 17 22:26:53 GMT 2014


Really all I want to do is netinstall 4.5 on RISC. I have an Ultrix/VAX on
SIMH. If you can give me a nudge in the right direction regarding what to
look at I can probably do it myself.

Regards

Rob

On 17 December 2014 at 22:22, Cory Smelosky <b4 at gewt.net> wrote:
>
> On Wed, 17 Dec 2014, Jarratt RMA wrote:
>
>  Yes please.
>>
>> Regards
>>
>> Rob
>>
>>
>>
> Do you need support for netinstalling 4.0 for VAX as well, or any other
> versions?
>
>
> --
> Cory Smelosky
> http://gewt.net Personal stuff
> http://gimme-sympathy.org Projects
>
> --
>
> DECtec mailing list
> http://dectec.info
>
> To unsubscribe from this list see page at: http://dectec.info/mailman/
> listinfo/dectec_dectec.info
>



More information about the DECtec mailing list